body {
  font-family: "Poppins", sans-serif;
  overflow-x: hidden;
  background: #FFF;
  touch-action: pan-y;
  overscroll-behavior-x: none;
}

/*
**
*** Backgrounds
**
*/

  .bg-black {
    background: #000;
  }

  .bg-white {
    background: #FFF;
  }

  .bg-blue {
    background: #00aeef;
  }


/*
**
*** Container
**
*/

@media (min-width: 1400px) {
  .container {
    max-width: 1400px;
  }
}

@media (min-width: 768px) {
  .container-side {
    padding: 0 20px
  }
}

@media (min-width: 992px) {
  .container-side {
    padding: 0 30px
  }
}

@media (min-width: 1200px) {
  .container-side {
    padding: 0 45px
  }
}

@media (min-width: 1450px) {
  .container-side {
    padding: 0 70px
  }
}

@media (min-width: 1905px) {
  .container-side {
    max-width: 1905px
  }
}

/* === PRELOADER === */
#preloader {
  position: fixed;
  inset: 0;
  background: #fcbf00;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

#preloader img {
  width: 120px;
  animation: spin 2s infinite linear;
}

@keyframes spin {
  f 0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* === NAVBAR === */
.navbar-area {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: transparent;
}

.navbar-area nav {
  gap: 35px;
}

.logo img {
  height: 50px;
}

.nav-link {
  color: #fff;
  font-weight: 600;
  text-decoration: none;
  transition: 0.3s;
}

.nav-link:hover {
  color: #ffeaa4
}

.nav-btn {
  color: #FFF;
  border: 2px solid #FFF;
  background: transparent;
  font-weight: 600;
  text-decoration: none;
  transition: 0.3s;
  border-radius: 8px;
  padding: 8px 15px;
  transition: 0.4s;
}

.nav-btn:hover {
  color: #ffeaa4;
}

/* === HAMBURGER === */
.menu-btn {
  background: none;
  border: none;
  display: flex;
  flex-direction: column;
  gap: 5px;
  cursor: poPoppins;
  z-index: 1101;
  position: relative;
}

.menu-btn span {
  width: 28px;
  height: 3px;
  background: #fff;
  border-radius: 2px;
  transition: all 0.35s ease;
}

.menu-btn.active span:nth-child(1) {
  transform: rotate(45deg) translateY(11px);
}

.menu-btn.active span:nth-child(2) {
  opacity: 0;
}

.menu-btn.active span:nth-child(3) {
  transform: rotate(-45deg) translateY(-11px);
}

.navbar-area ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-flex;
  gap: 15px;
  align-items: center;
  justify-content: center;
}

.navbar-area ul li a {
  color: #FFF;
  padding: 10px 15px;
  transition: .3s;
}

.navbar-area.white-header ul li a {
  color: #000;
}

.navbar-area ul li a:hover {
  color: #ffeaa4;
}

.navbar-area.white-header ul li a:hover {
  color: #00aeef;
}

.navbar-area ul li a.nav-btn {
  margin-left: 10px;
  color: #FFF;
  border: 2px solid #FFF;
}

.navbar-area.white-header ul li a.nav-btn {
  color: #000;
  border: 2px solid #00aeef;
}

.navbar-area.white-header ul li a.nav-btn:hover {
  background: #00aeef;
  color: #FFF;
}

.navbar-area.white-header {
  background: #FFF;
  border: 1px solid #e3e3e3;
}

.navbar-area.white-header .menu-btn span {
  background: #00aeef;
}

.navbar-area.white-header .menu-btn.active span {
  background: #FFF;
}

/* === OVERLAY MENU === */
.mobile-menu-overlay {
  position: fixed;
  inset: 0;
  background: rgba(252, 191, 0, 0.97);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
  z-index: 1100;
}

.mobile-menu-overlay.active {
  opacity: 1;
  visibility: visible;
}

.mobile-menu-overlay a {
  text-transform: uppercase;
}

.overlay-inner {
  display: flex;
  flex-direction: column;
}

.overlay-link {
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
  opacity: 0;
  transform: translateY(20px);
  margin: 1rem 0;
  transition: 0.4s;
}

/* Breadcrumb */

.breadcrumb-area {
  padding: 40px 0;
}

.breadcrumb-area h1 {
  color: #000;
  font-size: 35px;
  font-weight: 800;
  letter-spacing: -1px;
  z-index: 4;
  position: relative;
}

@media (max-width: 768px) {
  .breadcrumb-area h1 {
    font-size: 30px;
  }
}

/* === HERO === */
.hero {
  position: relative;
  min-height: 100vh;
}

.hero-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.hero-content {
  position: relative;
  z-index: 2;
}

.can {
  position: absolute;
  top: 50%;
  left: 50%;
  transform-origin: center center;
  opacity: 0;
  user-select: none;
  poPoppins-events: none;
  -webkit-user-drag: none;
}

/* === CAN ORANGE === */
.can-orange {
  width: 200px;
  z-index: 3;
}

/* === CAN RASPBERRY === */
.can-raspberry {
  width: 160px;
  z-index: 2;
}

/* === FRUITS === */
.fruits {
  position: absolute;
  top: auto;
  left: auto;
  opacity: 1;
  user-select: none;
  poPoppins-events: none;
  -webkit-user-drag: none;
  transform: translate(-80px, 125px) scale(0.85);
}

.hero-desc {
  position: absolute;
}

@media (max-width: 768px) {
  .hero-desc {
    padding: 0 15px;
  }
}

.hero-title {
  color: #fff;
  font-size: 70px;
  font-weight: 800;
  letter-spacing: -1px;
  z-index: 4;
  position: relative;
}

.hero-title span {
  color: transparent;
  -webkit-text-stroke: 2px #ffffff;
  -webkit-text-fill-color: transparent;
}

.hero-desc::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -30px;
  transform: translateX(-50%);
  width: 85%;
  height: 125%;
  background: radial-gradient(ellipse at center, rgb(224 172 0 / 100%) 0%, rgb(224 172 0 / 30%) 100%);
  filter: blur(70px);
  opacity: 1;
  z-index: 2;
}

.hero .floating {
  position: absolute;
  opacity: 0;
}

@media (max-width: 768px) {
  .fruits {
    display: none;
  }

  .hero-title {
    font-size: 40px;
  }

  .hero-title span {
    -webkit-text-stroke: 1px #ffffff;
  }

  .can-orange {
    max-width: 140px;
  }

  .can-raspberry {
    max-width: 120px;
  }

  .hero {
    min-height: auto;
    height: 650px;
  }
}

/* === SEKCE 2 === */
.section-2 {
  padding: 100px 0;
  padding-bottom: 0;
  text-align: center;
  position: relative;
}

.section-2::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 950px;
  width: 100%;
  background: linear-gradient(0deg, rgb(255 255 255 / 10%) 0%, rgba(255, 255, 255, 0) 100%);
  z-index: -1;
}

.kids {
  max-width: 750px;
  margin: 0 auto;
}

.icons {
  position: absolute;
  opacity: 1;
  user-select: none;
  poPoppins-events: none;
  -webkit-user-drag: none;
  z-index: -1;
  transform: translate(-60px, -30px);
}

@media (max-width: 768px) {
  .icons {
    display: none;
  }
}

.section-textarea h2 {
  color: #111;
  font-size: 60px;
  font-weight: 800;
  letter-spacing: -1px;
  z-index: 4;
  position: relative;
}

.section-textarea h2 span {
  color: transparent;
  -webkit-text-stroke: 2px #b91e71;
  -webkit-text-fill-color: transparent;
}

.section-textarea h3 {
  color: #111;
  font-size: 60px;
  font-weight: 800;
  letter-spacing: -1px;
  z-index: 4;
  position: relative;
  text-transform: uppercase;
}

.section-textarea h3 span {
  color: transparent;
  -webkit-text-stroke: 2px #b91e71;
  -webkit-text-fill-color: transparent;
}

.section-textarea h3.orange {
  color: #00aeef;
}

.section-textarea h3.raspberry {
  color: #b31f6b;
}

.section-textarea p {
  font-size: 18px;
  font-weight: 600;
  color: #111;
  line-height: 1.8em;
}

.section-textarea li {
  font-size: 18px;
  font-weight: 600;
  color: #111;
  line-height: 1.8em;
  list-style: none;
}

.section-textarea h2 strong, .section-textarea h2 b {
  color: transparent;
  -webkit-text-stroke: 2px #ad4655;
  -webkit-text-fill-color: transparent;
}

.bg-black.section-textarea h2 {
  color: #FFF;
}

.bg-black.section-textarea p {
  color: #FFF;
}

@media (max-width: 768px) {
  .section-textarea h2 {
    font-size: 35px;
  }

  .section-textarea h2 span {
    -webkit-text-stroke: 1px #b91e71;
  }

  .section-textarea h3 {
    font-size: 35px;
  }

  .section-textarea h3 span {
    -webkit-text-stroke: 1px #b91e71;
  }

  .section-textarea p {
    font-size: 16px;
    line-height: 1.65em;
  }

  .section-textarea li {
    font-size: 18px;
    line-height: 1.5em;
  }
}

/* === SEKCE 3 === */
.section-3 {
  background: #fff;
  padding: 100px 0;
  text-align: center;
}

.box-padding {
  padding: 120px 0;
}

@media (max-width: 992px) {
  .box-padding {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .box-padding .box {
    margin-bottom: 35px;
    margin-top: 50px;
  }
}

.floating-can-orange {
  position: absolute;
  width: 190px;
  left: 180px;
  animation: levitate 4s ease-in-out infinite;
}

@keyframes levitate {

  0%,
  100% {
    transform: translateY(0px) rotate(10deg);
  }

  50% {
    transform: translateY(-8px) rotate(12deg);
  }
}

.floating-can-raspberry {
  position: absolute;
  width: 190px;
  right: 180px;
  animation: levitate_right 4s ease-in-out infinite;
}

@keyframes levitate_right {

  0%,
  100% {
    transform: translateY(0px) rotate(-10deg);
  }

  50% {
    transform: translateY(-8px) rotate(-12deg);
  }
}

@media (max-width: 768px) {
  .floating-can-raspberry {
    right: auto;
  }

  .floating-can-orange {
    left: auto;
  }
}

/* === BUBBLES === */
.bubble-section {
  position: relative;
  overflow: hidden;
  margin-top: 50px;
  ;
}

.bubble-wrap {
  width: 100%;
}

.bubble-svg {
  width: 100%;
  height: auto;
  display: block;
}

/* Animace bublin */
.bubble-svg circle {
  opacity: 0;
  transform: translateY(100px);
}

/* === SEKCE 4 === */
.section-4 {
  padding: 20px 0;
  text-align: center;
  background: #FFF;
}

.section-4 .orange-bg {
  background: #00aeef;
  padding: 80px 15px 15px 15px;
  border-radius: 20px;
  position: relative;
}

.open-user-map {
  position: relative;
  z-index: 1;
  border-radius: 15px;
  overflow: hidden;
}

/* === GALERIE === */
.galerie img {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  width: 100%;
  overflow: hidden;
}

.galerie img:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.gal-item {
  padding: 0;
  overflow: hidden;
}

/* === SEKCE 4 === */
.section-5 {
  padding: 100px 0;
  background: #fff;
  text-align: center;
}

/* === RESPONSIVE === */
@media (max-width: 991.98px) {
  .nav-link {
    display: none;
  }

  .menu-btn {
    display: flex;
  }
}

/* ---------------------- Page content styles */
.sec-space {
  padding: 80px 0;
}

.page-content-style h1 {
  color: #111;
  font-size: 40px;
  font-weight: 800;
  letter-spacing: -1px;
  z-index: 4;
  position: relative;
  margin-bottom: 20px;
}

.page-content-style h2 {
  font-size: 30px;
  display: inline-block;
  font-weight: 800;
  margin-bottom: 20px;
  margin-top: 10px;
  position: relative;
}

.page-content-style h3 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 10px;
}

.page-content-style h4 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 15px;
  margin-top: 7px;
}

.page-content-style b,
.page-content-style strong {
  font-weight: 600;
}

.page-content-style p {
  padding-bottom: 20px;
  line-height: 1.8em;
  font-size: 16px;
  margin: 0;
}

.page-content-style ol {
  margin-left: 25px;
  list-style: decimal;
}

.page-content-style ol li {
  padding-bottom: 5px;
  line-height: 1.8em;
  font-size: 16px;
  padding-left: 5px;
  list-style: decimal;
}

.page-content-style ol>li::marker {
  font-weight: 700;
  color: #000;
}

.page-content-style ol ul {
  padding-top: 10px;
  padding-bottom: 5px;
}

.page-content-style ul {
  list-style: disc;
  margin-left: 25px;
  padding-bottom: 10px;
}

.page-content-style ul li {
  padding-bottom: 5px;
  line-height: 1.8em;
  font-size: 16px;
  padding-left: 5px;
  list-style: disc;
}

.page-content-style ul>li::marker {
  font-weight: 700;
  color: #000;
}

.page-content-style ul.no-list, .page-content-style ul.no-list li {
  list-style: none;
  margin-left: 0;
}

.page-content-style table {
  width: 100%;
  margin-bottom: 40px;
  font-size: 16px;
}

.page-content-style table tr {
  font-size: 16px;
}

.page-content-style table tr td {
  border: 1px solid #ddd;
  padding: 10px;
  font-size: 16px;
}

.page-content-style #c-settings-btn {
  background: transparent;
  border: none;
  padding: 0;
  border-bottom: 1px solid #000;
}

.btn-theme {
    color: #000000;
    border: 2px solid #000000;
    background: transparent;
    font-weight: 600;
    text-decoration: none;
    transition: 0.3s;
    border-radius: 8px;
    padding: 12px 30px;
    transition: 0.4s;
}

.btn-theme:hover {
  background: #000;
  color: #FFF;
}

.btn-theme-wh {
    color: #FFF;
    border: 2px solid #FFF;
    background: transparent;
    font-weight: 600;
    text-decoration: none;
    transition: 0.3s;
    border-radius: 8px;
    padding: 12px 30px;
    transition: 0.4s;
}

.btn-theme-wh:hover {
  background: #FFF;
  color: #000;
}

.mt-5{margin-top:5px}.mt-10{margin-top:10px}.mt-15{margin-top:15px}.mt-20{margin-top:20px}.mt-25{margin-top:25px}.mt-30{margin-top:30px}.mt-35{margin-top:35px}.mt-40{margin-top:40px}.mt-45{margin-top:45px}.mt-50{margin-top:50px}.mt-55{margin-top:55px}.mt-60{margin-top:60px}.mt-65{margin-top:65px}.mt-70{margin-top:70px}.mt-75{margin-top:75px}.mt-80{margin-top:80px}.mt-85{margin-top:85px}.mt-90{margin-top:90px}.mt-95{margin-top:95px}.mt-100{margin-top:100px}.mt-105{margin-top:105px}.mt-110{margin-top:110px}.mt-115{margin-top:115px}.mt-120{margin-top:120px}.mt-125{margin-top:125px}.mt-130{margin-top:130px}.mt-135{margin-top:135px}.mt-140{margin-top:140px}.mt-145{margin-top:145px}.mt-150{margin-top:150px}.mt-155{margin-top:155px}.mt-160{margin-top:160px}.mt-165{margin-top:165px}.mt-170{margin-top:170px}.mt-175{margin-top:175px}.mt-180{margin-top:180px}.mt-185{margin-top:185px}.mt-190{margin-top:190px}.mt-195{margin-top:195px}.mt-200{margin-top:200px}.mb-5{margin-bottom:5px}.mb-10{margin-bottom:10px}.mb-15{margin-bottom:15px}.mb-20{margin-bottom:20px}.mb-25{margin-bottom:25px}.mb-30{margin-bottom:30px}.mb-35{margin-bottom:35px}.mb-40{margin-bottom:40px}.mb-45{margin-bottom:45px}.mb-50{margin-bottom:50px}.mb-55{margin-bottom:55px}.mb-60{margin-bottom:60px}.mb-65{margin-bottom:65px}.mb-70{margin-bottom:70px}.mb-75{margin-bottom:75px}.mb-80{margin-bottom:80px}.mb-85{margin-bottom:85px}.mb-90{margin-bottom:90px}.mb-95{margin-bottom:95px}.mb-100{margin-bottom:100px}.mb-105{margin-bottom:105px}.mb-110{margin-bottom:110px}.mb-115{margin-bottom:115px}.mb-120{margin-bottom:120px}.mb-125{margin-bottom:125px}.mb-130{margin-bottom:130px}.mb-135{margin-bottom:135px}.mb-140{margin-bottom:140px}.mb-145{margin-bottom:145px}.mb-150{margin-bottom:150px}.mb-155{margin-bottom:155px}.mb-160{margin-bottom:160px}.mb-165{margin-bottom:165px}.mb-170{margin-bottom:170px}.mb-175{margin-bottom:175px}.mb-180{margin-bottom:180px}.mb-185{margin-bottom:185px}.mb-190{margin-bottom:190px}.mb-195{margin-bottom:195px}.mb-200{margin-bottom:200px}.pt-5{padding-top:5px}.pt-10{padding-top:10px}.pt-15{padding-top:15px}.pt-20{padding-top:20px}.pt-25{padding-top:25px}.pt-30{padding-top:30px}.pt-35{padding-top:35px}.pt-40{padding-top:40px}.pt-45{padding-top:45px}.pt-50{padding-top:50px}.pt-55{padding-top:55px}.pt-60{padding-top:60px}.pt-65{padding-top:65px}.pt-70{padding-top:70px}.pt-75{padding-top:75px}.pt-80{padding-top:80px}.pt-85{padding-top:85px}.pt-90{padding-top:90px}.pt-95{padding-top:95px}.pt-100{padding-top:100px}.pt-105{padding-top:105px}.pt-110{padding-top:110px}.pt-115{padding-top:115px}.pt-120{padding-top:120px}.pt-125{padding-top:125px}.pt-130{padding-top:130px}.pt-135{padding-top:135px}.pt-140{padding-top:140px}.pt-145{padding-top:145px}.pt-150{padding-top:150px}.pt-155{padding-top:155px}.pt-160{padding-top:160px}.pt-165{padding-top:165px}.pt-170{padding-top:170px}.pt-175{padding-top:175px}.pt-180{padding-top:180px}.pt-185{padding-top:185px}.pt-190{padding-top:190px}.pt-195{padding-top:195px}.pt-200{padding-top:200px}.pb-5{padding-bottom:5px}.pb-10{padding-bottom:10px}.pb-15{padding-bottom:15px}.pb-20{padding-bottom:20px}.pb-25{padding-bottom:25px}.pb-30{padding-bottom:30px}.pb-35{padding-bottom:35px}.pb-40{padding-bottom:40px}.pb-45{padding-bottom:45px}.pb-50{padding-bottom:50px}.pb-55{padding-bottom:55px}.pb-60{padding-bottom:60px}.pb-65{padding-bottom:65px}.pb-70{padding-bottom:70px}.pb-75{padding-bottom:75px}.pb-80{padding-bottom:80px}.pb-85{padding-bottom:85px}.pb-90{padding-bottom:90px}.pb-95{padding-bottom:95px}.pb-100{padding-bottom:100px}.pb-105{padding-bottom:105px}.pb-110{padding-bottom:110px}.pb-115{padding-bottom:115px}.pb-120{padding-bottom:120px}.pb-125{padding-bottom:125px}.pb-130{padding-bottom:130px}.pb-135{padding-bottom:135px}.pb-140{padding-bottom:140px}.pb-145{padding-bottom:145px}.pb-150{padding-bottom:150px}.pb-155{padding-bottom:155px}.pb-160{padding-bottom:160px}.pb-165{padding-bottom:165px}.pb-170{padding-bottom:170px}.pb-175{padding-bottom:175px}.pb-180{padding-bottom:180px}.pb-185{padding-bottom:185px}.pb-190{padding-bottom:190px}.pb-195{padding-bottom:195px}.pb-200{padding-bottom:200px}.pb-205{padding-bottom:205px}.pb-210{padding-bottom:210px}.pb-215{padding-bottom:215px}.pb-220{padding-bottom:220px}.pb-225{padding-bottom:225px}.pb-230{padding-bottom:230px}.pb-235{padding-bottom:235px}.pb-240{padding-bottom:240px}.pb-245{padding-bottom:245px}.pb-250{padding-bottom:250px}.pb-255{padding-bottom:255px}.pb-260{padding-bottom:260px}.pb-265{padding-bottom:265px}.pb-270{padding-bottom:270px}.pb-275{padding-bottom:275px}.pb-280{padding-bottom:280px}.pb-285{padding-bottom:285px}.pb-290{padding-bottom:290px}.pb-295{padding-bottom:295px}.pb-300{padding-bottom:300px}

/* Products */

.product-item .product-inner {
    border: 1px solid #eaeaea;
    background: #FFF;
    border-radius: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    transition: all .3s ease-out 0s;  
    margin-bottom: 30px;      
}
.product-item a {
    text-decoration: none;
}
.product-item .product-content {
    text-align: center;
}
.product-thumb {
    text-align: center;
    margin-bottom: 20px;
}
.product-thumb img {
    max-height: 200px;
}
.product-item .product-inner h2 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 30px;
    text-decoration: none;
    color: #000;
}
.product-item .product-inner .btn-p-item {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    border-radius: 50px;
    text-align: center;
    position: relative;
    padding: 13px 35px;
    z-index: 1;
    border: 1px solid #00aeef;
    background: transparent;
    color: #000000;
    transition: .3s;
}
.product-item .product-inner .btn-p-item i {
    line-height: 0;
}
.product-item:hover .product-inner {
    box-shadow: 0 33px 33px hsla(0,0%,61%,.25);
}
.product-item:hover .product-inner .btn-p-item {
    background: #00aeef;
    color: #FFF;
}


/* Section - Shapes */

.section-bg-shape span {
    position: absolute;
    width: 100%;
    left: 0;
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
    height: 22px;
    z-index: 1;
}
.section-bg-shape span.bottom-shape {
    bottom: -1px;
    transform: rotate(180deg);
}
.section-bg-shape span.top-shape {
    top: -1px;
}    

/* Floating */

.floating-img {
    position: relative;
    animation: levi 4s ease-in-out infinite;
}

@keyframes levi {
0%,
100% {
    transform: translateY(0px) rotate(3deg);
}

50% {
    transform: translateY(-8px) rotate(5deg);
}
}

/* Section /w img */

.box-content-w-img.page-content-style h3 {
    font-size: 40px;
    margin-top: 0;
    font-weight: 800;
}

@media (max-width: 768px) {
    .box-content-w-img.page-content-style h3 {
        font-size: 30px;
        margin-top: 0;
    }
}

.box-content-w-img ul.checklist {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.box-content-w-img ul.checklist li {
    list-style: none;
    display: flex;
    align-items: center;
    padding: 10px 16px;
    background-color: #fff0f0;
    font-weight: 600;
    border-radius: 10px;
    align-items: center;
    gap: 8px;
}

.checklist svg.svg-icon--check {
    max-width: 22px;
    line-height: 0;
    height: auto;
}

.checklist svg.svg-icon--check path {
    fill: #81c333;
}    


/* Breadcrumb */

.breadcrumb-nav-links {
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}

span.breadcrumb-nav-item {
    display: flex;
    align-items: center
}

.breadcrumb-nav-links i {
    line-height: 0;
    position: relative;
    padding: 0;
    margin: 0;
    font-size: 14px;
    height: auto;
    display: inline-flex;
}

.breadcrumb-nav-links a {
    color: #000;
    display: flex;
    text-decoration: none;
}

.breadcrumb-nav-links .breadcrumb-nav-item:last-child span {
    color: #555
}

.breadcrumb-nav-links .breadcrumb-nav-item::after {
    content: ">";
    font-family: system-ui, sans-serif;
    display: inline-block;
    transform: scaleX(0.6);
    padding-left: 15px;
    color: #555;
    font-weight: 500;
    font-size: 17px;
}

.breadcrumb-nav-links .breadcrumb-nav-item:last-child::after {
    display: none
}

.breadcrumb-nav-links .breadcrumb-nav-item a:hover {
    text-decoration: underline
}

.breadcrumb-nav-links .breadcrumb-nav-item a.breadcrumb-home:hover {
    text-decoration: none
}

/* Swiper */

    .hero-section {
        position: relative;
    }

    .hero-swiper,
    .hero-swiper .swiper-wrapper,
    .hero-swiper .swiper-slide {
        min-height: 100vh;
    }

    .hero-swiper .swiper-slide {
        display: flex;
        align-items: center;
    }

    .hero-swiper .container {
        width: 100%;
    }

    .hero-swiper {
        min-height: 100svh;
    }

    .hero-swiper .hero-content p {
        font-size: 18px;
        color: #FFF;
        line-height: 1.9em;
    }

    .can-cacao {
        width: 365px;
        z-index: 3;
        top: 45px;
    }

    @media (max-width: 768px) {
        .can-cacao {
            max-width: 220px;
            top: 25px;
        }
        .hero-swiper {
            min-height: 100%;
            height: 650px;
        }
        .hero-swiper, .hero-swiper .swiper-wrapper, .hero-swiper .swiper-slide {
            min-height: 100%;
            height: 650px;
        }
    }

/* Footer */

.footer {
    padding: 20px 0;
}

.footer p {
    padding: 0;
    margin: 0;
    font-size: 15px;
    color: #FFF;
}

.footer a {
    text-decoration: underline;

    color: #FFF;
    font-size: 15px;
    transition: .3s;
}

.footer a:hover {
    text-decoration: none;
    color: #b91e71;
}

.footer-top {
    padding: 80px 0 40px;
}

@media (max-width: 767.98px) {
    .footer-top {
        padding: 60px 0 40px;
    }
}

.footer-top .row>*:nth-child(2) .footer__widget {
    margin-left: 60px;
}

@media (max-width: 1199.98px) {
    .footer-top .row>*:nth-child(2) .footer__widget {
        margin-left: 30px;
    }
}

@media (max-width: 991.98px) {
    .footer-top .row>*:nth-child(2) .footer__widget {
        margin-left: 0;
    }
}

.footer-top .row>*:nth-child(3) .footer__widget {
    margin-left: 22px;
}

@media (max-width: 1199.98px) {
    .footer-top .row>*:nth-child(3) .footer__widget {
        margin-left: 0;
    }
}

.footer-top .row>*:nth-child(4) .footer__widget {
    margin-left: 80px;
}

@media (max-width: 1199.98px) {
    .footer-top .row>*:nth-child(4) .footer__widget {
        margin-left: 25px;
    }
}

@media (max-width: 991.98px) {
    .footer-top .row>*:nth-child(4) .footer__widget {
        margin-left: 0;
    }
}

.footer__widget {
    margin-bottom: 40px;
}

.footer__widget-title {
    font-size: 22px;
    font-weight: 700;
    color: #FFF;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.footer-area ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-decoration: none;
}

.footer-area ul.footer__widget-link li a {
    color: #ffffff;
    text-decoration: none;
    padding: 5px 0px;
    display: inline-block;
}

.footer__logo img {
  height: 35px;
  width: auto;
  max-width: 100%;
}

.footer-content p {
  color: #FFF;
  line-height: 1.6em;
}

.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding: 25px 0 10px;
}

.footer-bottom .copyright-content p {
  color: #FFF;
}

.footer-bottom .copyright-content a {
  color: #FFF;
}